/*

Styling the counter itself.
Set image paths accordingly.

THIS YOU NEED TO KEEP.

So you can have multiple counters on a page, just make sure each one has a class of "flip-counter".

You can download the background sprite here:
http://cnanney.com/journal/demo/apple-counter-revisited/img/digits.png

*/

.flip-counter ul.cd{
	display:inline-block;zoom:1;*display:inline;
	list-style-type:none;
	padding:0 5px;
	width:50px;
}
.flip-counter ul.cd.cd_comma {
	width:14px;
}

.flip-counter li{background:url(../images/counter/digits.png) 0 0 no-repeat;}
.flip-counter li.t{background-position:0 0;width:53px;height:39px}
.flip-counter li.b{background-position:0 0;width:53px;height:38px}
.flip-counter li.s{background-position:-53px -1030px;width:14px;height:77px;margin-top:6px;}